## libdbix-class-datetime-epoch-perl 0.06

=== debian/changelog ===
libdbix-class-datetime-epoch-perl (0.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Drop build-dep on libmodule-build-perl.
  * Make b-d-i on perl unversioned.
  * debian/copyright: Update years of copyright, minor changes for DEP-5.
  * Bump Standards-Version to 3.8.4.
  * Use source format 3.0 (quilt).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 05 Feb 2010 14:15:42 +0900

libdbix-class-datetime-epoch-perl (0.05-1) unstable; urgency=low

  * debian/control: Added: ${misc:Depends} to Depends: field.
  * New upstream release.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format, update years of upstream
    copyright, add additional copyright holders.
  * Set Standards-Version to 3.8.1 (no changes).
  * debian/control: 
    - update build and runtime dependencies
    - add /me to Uploaders
    - update long description from upstream docs

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jun 2009 20:13:58 +0200

libdbix-class-datetime-epoch-perl (0.03-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Initial Release (Closes: #459914).

 -- Damyan Ivanov <dmn@debian.org>  Tue, 15 Jan 2008 20:52:14 +0200
