=== debian/control ===
Source: libdbix-class-datetime-epoch-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libdatetime-perl, libdbicx-testdatabase-perl,
 libdbix-class-perl (>= 0.08103), libdbix-class-timestamp-perl (>= 0.07),
 libtest-pod-coverage-perl, libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Homepage: http://search.cpan.org/dist/Dbix-Class-DateTime-Epoch/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-datetime-epoch-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-datetime-epoch-perl/
Standards-Version: 3.8.4

Package: libdbix-class-datetime-epoch-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdatetime-perl,
 libdbix-class-perl (>= 0.08103), libdbix-class-timestamp-perl (>= 0.07)
Description: automatic inflation/deflation of epoch-based DateTime objects for DBIx::Class
 DBIx::Class::DateTime::Epoch automatically inflates/deflates DateTime objects
 from/to epoch values for the specified columns. This module is essentially an
 extension to DBIx::Class::InflateColumn::DateTime so all of the settings,
 including "locale" and "timezone", are also valid.
 .
 DBIx::Class::TimeStamp can also be used in conjunction with this module to
 support epoch-based columns that are automatically set on creation of a row
 and updated subsequent modifications.
