=== debian/watch ===
version=3
http://search.cpan.org/dist/DBIx-Class-DateTime-Epoch/    .+/DBIx-Class-DateTime-Epoch-v?(\d[\d\.]+)\.(?:tar\.gz|tar|tgz)
