## libdbix-class-datetime-epoch-perl 0.07

=== debian/changelog ===
libdbix-class-datetime-epoch-perl (0.07-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Bump to debhelper compat 8
  * Standards-Version 3.9.1 (refer to GPL-1+)
  * Add myself to Copyright and Uploaders
  * Rewrite control description

  [ Ansgar Burchardt ]
  * Update my email address.

  [ gregor herrmann ]
  * Add build dependency on libdatetime-format-sqlite-perl.
  * Update years of packaging copyright.
  * Remove version from libdbix-class-timestamp-perl (build) dependency,
    nothing older in the archive.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Mar 2011 18:39:36 +0100
