=== debian/control ===
Source: libdbix-class-datetime-epoch-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdatetime-perl,
 libdatetime-format-sqlite-perl,
 libdbicx-testdatabase-perl,
 libdbix-class-perl (>= 0.08103),
 libdbix-class-timestamp-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Dbix-Class-DateTime-Epoch/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-datetime-epoch-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-datetime-epoch-perl/

Package: libdbix-class-datetime-epoch-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdatetime-perl,
 libdbix-class-perl (>= 0.08103),
 libdbix-class-timestamp-perl
Description: extension for creating DateTime objects from columns
 DBIx::Class::DateTime::Epoch is an extension to DBIx::Class which creates
 DateTime (see libdatetime-perl) objects from column data on-the-fly. It is
 able to manipulate UNIX epoch data stored as an integer or varchar.
