## libdbix-class-datetime-epoch-perl 0.08

=== debian/changelog ===
libdbix-class-datetime-epoch-perl (0.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Bump years of copyright for inc/*.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Nov 2011 17:50:45 +0100
