=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Dbix-Class-DateTime-Epoch/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-datetime-epoch-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-datetime-epoch-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-class-datetime-epoch-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-datetime-epoch-perl.git
 
 Package: libdbix-class-datetime-epoch-perl
 Architecture: all
