## libdbix-class-datetime-epoch-perl 0.09

=== debian/changelog ===
libdbix-class-datetime-epoch-perl (0.09-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Feb 2012 22:31:31 +0100
