=== debian/control ===
Source: libdbix-class-datetime-epoch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libdatetime-perl,
                     libdatetime-format-sqlite-perl,
                     libdbicx-testdatabase-perl,
                     libdbix-class-perl,
                     libdbix-class-timestamp-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-datetime-epoch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-datetime-epoch-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-DateTime-Epoch

Package: libdbix-class-datetime-epoch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libdbix-class-perl,
         libdbix-class-timestamp-perl
Description: extension for creating DateTime objects from columns
 DBIx::Class::DateTime::Epoch is an extension to DBIx::Class which creates
 DateTime (see libdatetime-perl) objects from column data on-the-fly. It is
 able to manipulate UNIX epoch data stored as an integer or varchar.
