=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-DateTime-Epoch    .+/DBIx-Class-DateTime-Epoch-v?@ANY_VERSION@@ARCHIVE_EXT@$
